

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

 h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
     
    font-size: 24px;
    text-align: left;
}

.decorated_heading_2{     font-weight: 600;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}

.subheading {
    font-weight: 600;
    font-size: 22px;
}
.paragraph{
    text-align: justify;
}
a{
    color: black;
    text-decoration: none;
    }












.dataflow_banner{
    position: relative;
    height: 400px;
    background-image: linear-gradient(90deg, rgba(24, 13, 124, 0.8) , rgba(18, 15, 45, 0.05)), 
                      url('uploads/Untitled design (11).png'); 
    background-repeat: no-repeat;
    background-position:center center;
    background-size: cover;
    color: white;
    margin: 30px 64px 0 64px;
    padding: 0 32px;
    border-radius: 20px;
}

.dataflow_banner .coloumn_1{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.dataflow_banner .content{
    width: 50%;
    color: #fff;
    z-index: 2;  
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}
.dataflow_banner h1{
font-size: 28px;
font-weight: 600;
}
.dataflow_banner p{
font-size: 18px;
}
.dataflow_banner h3{
font-size: 20px;
font-weight: 600;
}
.dataflow_banner .action_buttons{
    font-size: 24px;
     
}

.dataflow_banner .action_buttons button{
    padding:0 20px;
    height: 50px;
    border-radius: 25px;
    border: none;
    color: white;
    cursor: pointer;
    transition: all 0.3s ease;
    }
    .dataflow_banner .action_buttons .first_btn{
    background-color: green;
    }
    .dataflow_banner .action_buttons .second_btn{
        background: transparent;
        border: 1px solid;
    }
    .dataflow_banner .action_buttons .first_btn:hover{
        background: transparent;
        border: 1px solid;
        }
        .dataflow_banner .action_buttons .second_btn:hover{
            background-color: green;
            border: none;
        }
























.old_service_section{
    margin-top:100px;
    padding: 0 64px;
    display: flex;
    gap: 30px;
}

.old_service_section .coloumn_1{
    width: 50%;
    display: flex;
    box-sizing: border-box;
    align-items: center;
}

.old_service_section .coloumn_2{
    width: 50%;
    box-sizing: border-box;
    display: flex;
}

.old_service_section .dataflow_image{
    margin-top: 40px;
    max-width:100%;
}
.old_service_section .feaures_title{
    margin-top: 40px;
}
.old_service_section .features_container {
    margin-top: 10px;
    padding-left:15px;
}

.features_container li{
 padding:10px 0;
}

.dataflow_form{
    margin-top:20px;
   }
 
    .dataflow_form_content{
     margin:auto;
     color: black;
   }
   .dataflow_form .input{
    margin-bottom:30px;
   }
 
 
 .dataflow_form input, .dataflow_form select{
 height: 50px;
 width: 100%;
 border: 1px solid;
 border-radius:5px;
 outline:none;
 padding: 0 10px;
 font-size: 15px;
 }
 .dataflow_form .radio_option input{
  width: 18px;   
  height: 18px;
 }
 .dataflow_form textarea{
  width: 100%;   
  height: 200px;
  outline:none;
  padding: 0 10px;
 font-size: 15px;
 }
 .dataflow_form .iti--allow-dropdown{
     width: 100%;
 }
 .dataflow_form .connection{
     display: flex;
     gap: 40px;
 }
 
 .dataflow_form .radio_option{
     display: flex;
     gap: 10px;
     align-items:center;
 }
 
 .dataflow_form .multiple_inputs{
     display: flex;
     gap: 10px;
     flex-direction: row;
 }
 
.dataflow_form  .multiple_inputs .partial_input{
 width: 50%;
 }
 
 .dataflow_form .submit_btn{
     background-color: green;
     border-radius: 40px;
     border: transparent;
     color: white;
     height: 50px;
     padding:0px 80px; 
     cursor: pointer;
 }
 .dataflow_form label{
      color: black;
 }
 
 .dataflow_form .required-label::after {
   content: "*";
   color: red;
   font-weight: bold;
 }
 
 .dataflow_form .title{
     text-align:left;
      margin:0;
      font-weight:600;
      font-size:22px;
      color: #00732F;
 }
 .dataflow_form .help_text{
     text-align:left;
     margin:0;
     color:grey;
     border-bottom:1px solid grey;
     padding-bottom:15px;
 }
    
 .dataflow_form .how_help{
     text-align:left;
      margin:0;
      font-weight:600;
      font-size:16px;
      color: black;
 
 }
    
 
 



.ad_section1 {
    margin-top:100px;
    padding: 0 64px;
}






 

 .dataflow_guide{
    margin-top:100px;
    padding: 0 64px;
}

.dataflow_guide .row_1{
    display: flex;
    width: 100%;
}
.dataflow_guide .coloumn_1{
    width: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.dataflow_guide .content{
margin-top: 20px;
width: 100%;
}
.dataflow_guide  h2, .dataflow_guide h3, .dataflow_guide h4, .dataflow_guide h5{
    margin-top: 20px;
}











@media only screen and (max-width: 768px) {

    /* all sections common responsiveness*/


    .first_section {
        margin-top: 0px ;
        }
    .section  {
    flex-wrap: wrap ;
    padding: 0 15px;
    gap: 30px;
    }
    .section .row{
        flex-wrap: wrap ;
        gap: 30px;
    }
    .section .column  {
        width: 100% ;
    }
    .section .content  {
        padding: 0 ;
    }
    .section .flex_container{
        flex-wrap: wrap ;
    }
    .section .flex_item{
        width: 100% ;
        margin-top: 0;
        padding: 30px ;
    }
    .section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
        text-align: center ;
    }
    .section .decorated_heading_1::after{
        margin-left: auto ;
        margin-right: auto ;
    }






/* section wise separate responsiveness*/


    .dataflow_banner{
    height: 70vh;
    margin: 0;
    border-radius: 0px;
    }
.dataflow_banner .content{
width: 100%;
}
.dataflow_banner .action_buttons button{
padding:0 10px;
height: 36px;
border-radius: 18px;
    }
.dataflow_banner h1{
font-size: 26px;
font-weight: 600;
}
.dataflow_banner p{
font-size: 16px;
}
.dataflow_banner h3{
font-size: 16px;
font-weight: 600;
}

    .old_service_section .features_container{
    padding: 0 30px;
    }
 .subheading, .helper{
    text-align:center;
   }
    .dataflow_form .title{
        font-size:20px;
    } 
    .dataflow_form  .multiple_inputs{
       flex-wrap: wrap;
       gap: 30px;
    }
    .dataflow_form .multiple_inputs .partial_input{
    width: 100%;
    }


     }












     @media only screen and (min-width: 769px) and (max-width: 1024px) {

    /* all sections common responsiveness*/


    .first_section {
        margin-top: 0px ;
        }
    .section  {
    flex-wrap: wrap ;
    padding: 0 45px;
    gap: 30px;
    }
    .section .row{
        flex-wrap: wrap ;
        gap: 30px;
    }
    .section .column  {
        width: 100% ;
    }
    .section .content  {
        padding: 0 ;
        width: 100% ;
    }
    .section .flex_container{
        flex-wrap: wrap ;
    }
    .section .flex_item{
        width: 100% ;
        margin-top: 0;
        padding: 30px ;
    }
    .section  h1,h2,h3,h4,h5{
font-weight: 600;
} .decorated_heading_1{     font-weight: 600;
        text-align: center ;
    }
    .section .decorated_heading_1::after{
        margin-left: auto ;
        margin-right: auto ;
    }






/* section wise separate responsiveness*/

    .dataflow_banner{
        height: 70vh;
        margin: 0;
        border-radius: 0px;
    }
.dataflow_banner .content{
width: 100%;
}
.dataflow_banner .action_buttons button{
padding:0 15px;
height: 40px;
border-radius: 20px;
    }
.dataflow_banner h1{
font-size: 30px;
font-weight: 600;
}
.dataflow_banner p{
font-size: 18px;
}
.dataflow_banner h3{
font-size: 18px;
font-weight: 600;
}

    .old_service_section .features_container{
    padding: 0 30px;
    }
 
 .subheading, .helper{
    text-align:center;
   }
    .dataflow_form .title{
        font-size:20px;
    } 
    .dataflow_form  .multiple_inputs{
       gap: 20px;
    }

   

    
         }







  









     